Results 1 to 4 of 4
Discuss upgrade questions at the PwnageTool - Hackint0sh.org; i have searched the forums, but cannot pinpoint the exact answers, hopefully someone has done ...
  1. #1
    Newbie Array

    Join Date
    Mar 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default upgrade questions

    i have searched the forums, but cannot pinpoint the exact answers, hopefully someone has done this, and may pass some help along.
    1. for the pwnage tool, there is no solid answer for the mac solution of the OS needed and system needed. for eg:, i am running Tiger on a PPC system, I know this has been an issue in the past, but cannot see anything stated in any of the instructions.
    2. this area is a little gray for me, but this forum has got me thru my first unlock with success. with very good tutorials, and no questions needed to be asked before i started. after reading all the probs people have, this time i hate to rush into it.
    i unlocked my new 1.0.2 OTB with upgraded s/w to 1.1.4 with iLiberty+ and had to have the baseband downgraded to 3.9FB. is there anyway to confirm my baseband to make sure it is 3.9FB, and my biggest question is:
    What is the best way to get my 1st Gen phone to 2 and unlocked with the conditions stated above?
    thanks in advance for any help



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    - pwnage 2.0.2 on PPC ... This I am not sure.

    - Best way to upgrade is to use pwnage 2.0.2 with firmware 2.0.1.

    Tutorial is here: http://iclarified.com/entry/index.php?enid=1557

    You can go directly from 1.1.4 to 2.0.1 custom firmware via a DFU restore.
    ** If you just want to support hackint0sh.org with a donation click here **

  3. #3
    Newbie Array

    Join Date
    Mar 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default how bout the baseband

    does the version matter? will it upgrade itself? and is Tiger ok?
    thanks for the quick reply

  4. #4
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Pwnage 2.0.2 is the one to use. It will work with firmware 2.0.1.
    Should work on Tiger or Leopard. I'm not sure about PPC though.
    ** If you just want to support hackint0sh.org with a donation click here **

 

 

Similar Threads

  1. Still on 3.1.2..should I upgrade? *questions*
    By j00zl33t in forum iPhone 3G
    Replies: 4
    Last Post: 11-08-2010, 06:16 PM
  2. A few questions about upgrade to 2.1
    By sjleworthy in forum iPod Touch 1G
    Replies: 7
    Last Post: 10-22-2008, 01:48 PM
  3. [1.0.2] Upgrade to 1.1.4 - questions
    By rattkin in forum iPhone "2G" (Rev. 1)
    Replies: 16
    Last Post: 03-27-2008, 04:16 PM
  4. Questions about upgrade!
    By Tac420oma in forum General
    Replies: 1
    Last Post: 03-17-2008, 12:26 PM
  5. 1.0.2 upgrade questions
    By Kds in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-10-2007, 02:09 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:53 PM.
twitter, follow us!